0
votes
1answer
46 views

What's the development package for Qt5 in 14.04

I want to build a Qt5 example on my desktop machine. I installed qt5-default and qtdeclarative5-dev, but I'm still getting this error: Project ERROR: Unknown module(s) in QT: quick qml Which ...
0
votes
0answers
75 views

How to install Qt4.6 libraries on Ubuntu 12.04?

I use Ubuntu 12.04. I am working with Qt IDE. I need Qt4.6 libraries for supporting my applications. Instead of this Ubuntu 12.04 provide Qt Creator IDE based on Qt4.8.0 libraries by ...
0
votes
0answers
2k views

Qt (headers and libraries) not found

I'm trying to install a program and i used the following command: ./configure But, an error occurred: checking for Qt... configure: error: Qt (>= Qt 3.2) (headers and libraries) not found. ...
3
votes
1answer
4k views

What package do I need to build a Qt 5 & CMake application?

I'm trying to build sdrangelove, which wants Qt 5 and uses CMake for its build system, on Ubuntu 13.10. What package do I need to install to give it the file it's asking for here? There are a lot of ...
0
votes
1answer
108 views

Is it possible to install qt4 without installing qt4-doc?

I am compiling a software from source (bibletime 2.9.2) and among the requirements is Qt4.5+. I found a way to do that by installing all the required packages at a tutorial at ...
0
votes
0answers
218 views

unable to install python-qt4

I am trying to install python-qt4 I am getting following errors in Ubuntu 12.04 user@ubuntu:~$ sudo aptitude install python-qt4 [sudo] password for user: The following NEW packages will be ...
2
votes
1answer
5k views

Missing libqt3-mt in 13.04

I have an application that requires the libqt3-mt package, in particular it's asking for libqt-mt.so.3. It worked OK under Ubuntu 12.04, but I've recently upgraded to 13.04 and the package is missing ...
1
vote
1answer
2k views

What version of Qt is supposed to be in 11.10?

I recently installed Ubuntu 11.10. In distrowatch the version of Qt is 4.7.4. In installation is 4.7.4 too. But I think it's not the real Qt 4.7.4! Because there is no Persian translation in ...
13
votes
2answers
627 views

What are the conceptual and technical differences between “Apps” and packages?

I'm a bit confused by the recent announcement (http://developer.ubuntu.com/2011/09/announcing-the-ubuntu-app-developer-site/) of the new "App" developer site. I've fallen out of Ubuntu development and ...
0
votes
1answer
238 views

How do I compile SMPlayer?

What do I need to install qt development libraries, so that I can then compile smplayer? I can reasonably handle the C/C++ side of things, but I somehow always get lost whenever I try to set up a ...